/* RWD css by Sigit Widodo 20 July 2015*/

/* copy this line to every page <meta name="viewport" content="width=device-width, initial-scale=1.0"> */

a:link {color:#000000;}
a:visited{color:#000000;}
a.linkwhite{color:#ffffff;}
a.link_positive{color:#885500;}


.aside {
    background-color:#885500; /* blue #33b5e5; */
    padding: 5px;
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    box-shadow: 5px 5px 5px #888888;
}

/* box sizing specify the outermost of the box incl. border and padding */

* {box-sizing: border-box;
    margin-top: 7px;
    text-align: left;
}

.CentralHeader{   
    text-align:center;
    background-color:#885500;
    color:#ffffff;
    line-height:40px;
    box-shadow: 5px 5px 5px #888888;
 }
    

/* column widths */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
.col-m-0 {width:0%;}

/* add padding to the left */
[class*="col-"] {
    float: left;
    padding: 15px;
    }


/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}

@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-12 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
}
@media only screen and (min-width: 880px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}

div.email
{
    margin:30px auto 0px, auto;
 
    padding: 15px;
 
}

div.footer 
{
    max-width:1000px;
    margin:auto;
    background-color: #885500;
    color: #ffffff;
    text-align:left;
    padding: 15px;
    box-shadow: 5px 5px 5px #888888;
}

div.footer2 {
    max-width:400px;
    margin:auto;
    color: #663300;
    font-size: 14px;
    padding: 15px;
    text-align:center;
    margin:auto;
        }
 
div.header {
    /*background-color: #ffffff/*#5b3900; brown*/
    font-size:14px;
    color: #663300;
    padding: 0px 15px;
    max-width:800px;
    margin:0px auto -30px auto;
    text-align:center;
    
}
    
div.notice 
{   text-align:center;
    background-color: Red;
    font-size:36px;
    color: White;
    font-weight:bold;
}

div.relocation 
{   text-align:center;
    background-color: Red;
    font-size:20px;
    color: White;
    font-weight:bold;
}
    
div.slogan {
    font-family: "arial" , "verdana";
    font-size:larger;
    font-style:italic;
    font-weight:bolder;
    color: #663300;
    text-align:left;
        }
        
font.larger
{    font-size:16px;
    font-weight:bold;
	color:black;
}

 html, form {
    font-family:  "arial" , "verdana" , "lucida sans"; 
    color:#663300;
    text-align:left;
   }

    
img {
    width: 100%;
    height: auto;
    max-width:480px;
    
}

img.logo {max-width:400px;}


.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li a {
    display: block;
    }
.menu li 
{
    padding: 8px;
    margin-bottom: 7px;
    background-color :#885500; /*  #33b5e5;  blue*/
    color: #ffffff;
    box-shadow: 5px 5px 5px #888888;
    text-align:left;
}

.menu li:hover {
    background-color: #aa7700;
}

/* row after 
The columns inside a row are all floating to the left, 
and are therefore taken out of the flow of the page, 
and other elements will be placed as if the columns does not exist. 
To prevent this, we will add a style that clears the flow: */

.row:after {
    content: "";
    clear: both;
    display: block;
}



table.email1
        {
            max-width: 80%;
            padding:5px;
            height:auto;
            margin:auto;
            color: #663300;
            background-color: #EEEEC0;
            box-shadow: 5px 5px 5px #888888;
            /*border-collapse: collapse;
            border-style: solid;
            border-width: 1px; */
        }
 
 td.brown {font-size:12px; color:#663300;}
 
 td.clearance
    {padding:5px;
     background-color: #ff0000;
     color:#ffffff;
     font-weight: 700;
     box-shadow: 5px 5px 5px #888888;
}       
        
td.white{font-size:14px; color:#ffffff; text-align:left;}

td.search{font-size:14px; color:#663300; text-align:left;}

